.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 61px 0 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 715px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  width: 484px;
  height: 626px;
  margin: 0 -26px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 715px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 85px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 590px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 334px;
    height: 433px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 288px;
    height: 373px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 441px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 896px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 61px 0 46px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 789px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 12px;
}

.u-section-2 .u-image-1 {
  height: 729px;
  width: 535px;
  margin: 0 auto 0 -42px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 651px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 456px;
    width: 334px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 393px;
    width: 288px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 724px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 456px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 796px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 61px 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 715px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-1 {
  width: 475px;
  height: 592px;
  margin: 0 -22px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 715px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 85px 0 0;
}

.u-section-3 .u-text-2 {
  background-image: none;
  margin: 16px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 590px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 334px;
    height: 416px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 288px;
    height: 358px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 441px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 896px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 61px 0 46px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 789px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px 12px;
}

.u-section-4 .u-image-1 {
  height: 729px;
  width: 535px;
  margin: 0 auto 0 -42px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 651px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 456px;
    width: 334px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 393px;
    width: 288px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 724px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 456px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 715px;
}

.u-section-5 .u-text-1 {
  width: 681px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 681px;
  margin: 20px auto 0;
}

.u-section-5 .u-line-1 {
  width: 72px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 30px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 457px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 217px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -52px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 457px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  min-height: 215px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-5 .u-text-6 {
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: -50px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 457px;
  background-position: 0% 0%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-3 {
  min-height: 213px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-5 .u-text-9 {
  margin: 0;
}

.u-section-5 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: -49px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-5 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 377px;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 896px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 61px 0 46px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 789px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px 12px;
}

.u-section-6 .u-image-1 {
  height: 729px;
  width: 535px;
  margin: 0 auto 0 -42px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 200px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 651px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 456px;
    width: 334px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 393px;
    width: 288px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 724px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 456px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 796px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 61px 0 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 715px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-image-1 {
  width: 466px;
  height: 594px;
  margin: 0 -17px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 715px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 85px 0 0;
}

.u-section-7 .u-text-2 {
  background-image: none;
  margin: 16px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 590px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-1 {
    width: 334px;
    height: 427px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    width: 288px;
    height: 368px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 441px;
  }
}.u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 896px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 61px 0 46px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 789px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px 12px;
}

.u-section-8 .u-image-1 {
  height: 729px;
  width: 535px;
  margin: 0 auto 0 -42px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-8 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin: 26px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 651px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    height: 456px;
    width: 334px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-1 {
    height: 393px;
    width: 288px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 724px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 456px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 833px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px auto 46px;
}

.u-section-9 .u-image-1 {
  min-height: 365px;
  background-image: url("images/Course8_Can.png");
}

.u-section-9 .u-container-layout-1 {
  padding: 17px 60px 30px;
}

.u-section-9 .u-image-2 {
  min-height: 365px;
  background-image: url("images/Course8_USA.png");
  background-position: 0% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 730px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 59px 255px 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 17px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 16px 152px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 23px 18px 0 0;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-9 .u-layout-wrap-1 {
    min-height: 258px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 301px;
  }

  .u-section-9 .u-image-2 {
    min-height: 301px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 601px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-text-1 {
    margin-left: 129px;
    margin-right: 129px;
  }

  .u-section-9 .u-text-2 {
    width: 349px;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
    width: 349px;
  }

  .u-section-9 .u-text-4 {
    width: 349px;
    margin-right: 126px;
  }

  .u-section-9 .u-btn-1 {
    width: 121px;
    height: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-9 .u-image-1 {
    min-height: 231px;
    background-position: 21.89% 0%;
    background-size: auto 200%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 231px;
    background-position: 83.69% 6.21%;
    background-size: auto 175%;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-9 .u-text-2 {
    width: 299px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
    width: 299px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    width: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    min-height: 347px;
    background-position: 19.04% 13.77%;
    background-size: 200%;
  }

  .u-section-9 .u-image-2 {
    min-height: 347px;
    background-position: 100% 7.22%;
    background-size: 180%;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 25px;
    padding-left: 35px;
  }

  .u-section-9 .u-text-5 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1404px;
  }

  .u-section-9 .u-image-1 {
    min-height: 218px;
    background-position: 0% 4.59%;
    background-size: 170%;
  }

  .u-section-9 .u-image-2 {
    min-height: 218px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
  }
}.u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 896px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 864px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px 12px;
}

.u-section-10 .u-image-1 {
  height: 729px;
  width: 535px;
  margin: 0 auto 0 -42px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px 18px;
}

.u-section-10 .u-text-1 {
  font-weight: 600;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 26px 19px 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 392px;
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-5 {
  background-size: auto;
  margin: 0 0 0 30px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 135px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 30px 3px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  margin: 12px auto 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-10 .u-layout-wrap-1 {
    min-height: 526px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 712px;
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-1 {
    height: 456px;
    width: 334px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
    width: 350px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 50px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 112px;
  }

  .u-section-10 .u-btn-1 {
    height: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    height: 393px;
    width: 288px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-4 {
    width: 300px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 818px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    margin-left: auto;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 25px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-right: -4px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 124px;
  }
}.u-section-11 {
  background-image: url("images/pexelsphoto3220731.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 773px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 54px 0;
}

.u-section-11 .u-text-2 {
  letter-spacing: 4px;
  font-size: 1.125rem;
  text-shadow: 0 0 8px rgba(128,128,128,1);
  margin: 20px 54px 0;
}

.u-section-11 .u-btn-1 {
  padding: 0;
}

.u-section-11 .u-form-1 {
  height: 308px;
  width: 514px;
  margin: 30px auto 60px;
}

.u-section-11 .u-form-group-1 {
  width: 100%;
}

.u-section-11 .u-form-group-2 {
  width: 100%;
}

.u-section-11 .u-form-group-3 {
  width: 100%;
}

.u-section-11 .u-form-group-4 {
  width: 100%;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 366px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-11 .u-form-1 {
    width: 340px;
  }
}